#contentIssuesPlaceholder td:nth-child(3) {
	width: 96px;
}

.issue-event {
	margin-bottom: 1em;
}

.issue-comment {
	border: 1px solid #e1e6ef;
	background-color: #f9f9f9;
}

#newComment {
	display: none;
}

#button_commentMacroSelectButton {
	width: 20em;
	text-align: left;
}

.issue-comment-frame {
	border:0;
	width: 100%;
}

.issue-scm {
	border: 1px solid #e1e6ef;
	background-color: #f9f9f9;
}

.issue-event-header {
	padding: 5px 0;
}

#issueTags {
	padding: 5px 15px;
	display: inline-block;
}

#issueTags li {
	list-style: none;
}

.available-tag img {
	max-width: 22px;
	padding-right: 5px;
}

#issueTags img {
	padding-right: 5px;
	max-width: 22px;
}

#issueTags .fa {
	padding-left: 8px;
	width: 16px;
	cursor: pointer;	
}

.issue-event-actions {
	text-align: right;
	padding-bottom: 6px;
}

.issue-event-actions a {
	padding-right: 6px;
}

.issue-tag {
	margin-right: 3em;
}

.issue-comment .issue-event-header, .issue-scm .issue-event-header {
	background-color: #f7f7f7;
	border-bottom: 1px solid #eee;
	color: #333;
}

.issue-event-time {
	font-size: smaller;
}

.issue-event-user { 
	font-weight: bold;
	padding-right: 1em;
	display: inline-block;
}

.add-tags {
	display: inline-block;
	margin-right: 2em;
}

#copy-issue-title-to-clipboard {
	padding-left : 1em;
	cursor: pointer;
}

.comment-deleted {
	color: #f77;
	font-size: smaller;
	text-transform: uppercase;
}

.watchers {
	padding: 0;
}

.watchers li {
	list-style-type: none;
}

.watchers .watcher-person i {
	padding-left: 4px;
}

.watchers > li > i {
	padding-right: 1em;
}

.issue-comment-content, .issue-scm-content {
	margin: 1em 0;
	overflow-x: auto;
}

.issue-comment-content pre {
	color: inherit;
	width: 95%;
	background-color: rgba(128,128,128,.1);
	margin: 1em auto;
}

.issue-comment-content code {
	opacity: 0.9;
	font-size: inherit;
	color: inherit;
	border:none;
	background-color: transparent;
}

#issueAssignment, #issueToRelate {
	margin-top: 8px;
}

#issueAssignment > a, #issueAssignment > button {
	padding-top: 0.6em;
	display: inline-block;
	vertical-align: top;
}

#issueAssignment > a {
	padding-right: 2em;
}

.issue-assignable a, .issue-assignable a:VISITED, .issue-assignable a:ACTIVE, .issue-assignable a:LINK {
	opacity: 0.3;
}

.issue-assignable a:HOVER {
	opacity: 1;
}

.issue-assignment-action {
	margin-left: 1em;
	padding: 0;
}

#issueAssignees {
	padding: 0;
}

#issueAssignees li {
	margin: 1em;
	list-style-type: none;
	padding: 0;
	
}

#assigneeName {
	width: 15em;
	display: inline-block;
}
#assigneeName button {
	float: right;
}

#relatedIssue {
	width: 20em;
	display: inline-block;
	vertical-align: top;
}

.related-tickets {
	padding: 0;
	margin: 1em 0;
}

.related-tickets li {
	list-style: none;
}

#relatedIssue ul.dropdown-menu {
	max-width: 30em;
}

.related-tickets .issue-title-content {
	overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    width:100%;
    display:block;
}

#relatedIssue a {
	overflow: hidden;
	text-overflow: ellipsis;
}

#issueTitle {
	display: none;
}
	
#issueTitle, #issuePriority {
	margin-top: 1em;
}

.edit-actions {
	margin: 1em;
}

.edit-actions button {
	margin-right: 4px;
}

.new-comment-actions, .new-comment-options {
	margin: 1em 0;
}

.new-comment-options {
	text-align: right;
}

#queue {
	float: left;
	margin-right: 1em;
	display: none;
}

.issue-watcher-actions {
	margin-top: 1em;
}

#listQueue {	
	display: inline-block;
}

#queueLogo, #listQueueLogo {
	max-width: 32px;
	max-height: 32px;
	vertical-align: middle;
	margin-right: 1em;
}

#queueLogo { 
	float: left;
}

.issue-top-block {
	width: 50%;
}

.relation-name, .relation-id, .relation-type {
	display: inline-block;
}


.relation-id {
	width: 5em;
	font-weight: bold;
}

.relation-type {
	margin-left: 2em;
	width: 10em;
	font-weight: bold;
}

.relation-name {
	width: 15em;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.issue-closed, .issue-closed * {
	text-decoration: line-through !important;
}

#showClosedContainer,#groupByPriorityContainer {
	padding: 8px 8px 0 0 ;
}

#showClosedContainer label {
	padding-left: 8px;
}

#milestoneProgress {
	float: right;
}

#milestoneBar {
	width: 200px;
	top: 10px;
	position: relative;
	margin: 0 0 0 20px;
	float: right;
}

.issue-title-id {
	margin-right: 1em;
}

#issuesNow {
	font-size: 40px; color: green;"
}

#queuesOverview li {
	list-style: none;
}

#queuesOverview img {
	width: 32px;
	max-height: 32px;
	margin-right: 8px;
}

#overviewMilestoneBar {
	margin: 8px 20px 0 20px;
}

#issueTimeline i {
	margin-left: 8px;
	font-size: 24px;
	vertical-align: middle;
}

#issueTimelineTypes {
	text-align: center;
}

#issueTimeline button {
	font-size: 10px;
}

#issueTimeline a {
	float: right;
	font-size: small;
	margin-left: 1em;
}

.timeline-sort-inactive {
	opacity: 0.5;
}

.timeline-sort-inactive:HOVER {
	opacity: 1.0;
}

#queuesOverview li {
	margin-top: 8px;
}

#queuesOverview .queue-open {
	float: right;
}

#queueTitle {
	display: inline;
}

#topButtons {
	display: inline;
}

#viewIssue {
	padding: 1em 1em 4em 1em;
}

#contentIssues .resource-logo {
	max-width: 22px;
	margin-right: 2px;
}

#contentIssues .external-link {
	float: right;
}

#queuePropertiesPanel .logo-icon input[type=text] {
	width: 8em;
}

.issue-title-content {
	padding: 4px;
}

#issueEditor {
	margin-top: 1em;
}

#issueEditor .panel-heading {
	padding: 0 15px 0 0;
}
#issueEditor #topButtons > * {
	margin-left: 1em;
}

#issueEditor .panel-heading .bar-right {
	text-align: right;
}

#issueEditor .panel-heading .bar-left, #issueEditor .panel-heading .row {
	padding: 0 4px;
}

#issueEditor .issue-title-container {
	overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    width:100%;
    display:block;
}

#issueEditor .timeline-actions {
	padding-right: 15px;
	vertical-align: middle;
}

.contentIssues tr.selected > td {	
	background-color: #353b65;
	color: white;
}

#groupByPriorityContainer {
	margin-right: 20px;
}

#groupByPriorityContainer label,#showClosedContainer label {
	padding: 3px 10px 3px 0;
}

#issueEventsOverviewWidget .relation-created .issue-title-content {
	display: inline-block;
	font-style: italic;
}

#issueEventsOverviewWidget .issue-comment-content {
	max-height: 6em;
	overflow: hidden;
}

img.issue-attachment {
	margin: 8px;
	text-align: center;
	max-width: 400px;
}

#issueEventsOverviewWidget img.issue-attachment {
	max-width: 300px;
}

#issueEventsOverviewWidget .row.issue-event {
	margin-left :0;
	margin-right :0;
}

#issueEvents {
	margin: 0 1em;
}

.plain-comment {
	font-family: monospace;
	white-space: pre-wrap;	
}

#contentIssuesPlaceholder .queue-row img {
	margin-right: 8px;
	max-width: 32px;
}

#contentIssuesPlaceholder .queue-row h1 {
	margin: 8px 0;
	font-size: 22pt;
	display: inline-block;
}

#contentIssuesPlaceholder .queue-row .queue-description {
	vertical-align: super;
}

#contentIssuesPlaceholder .queue-row .queue-owners {
	display: inline;
	vertical-align: super;
	margin-left: 2em;
}
#contentIssuesPlaceholder .queue-row .queue-owners img {
	margin-left: 1em;
}

#contentIssuesPlaceholder .queue-row .queue-due-date {
	vertical-align: super;
	float: right;
}

.comment-message-source {
	background-color: white;
	max-height: 20em;
	overflow: auto;
}

#contentIssuesAddTop {
	margin: 4px 0 0 24px;
}

#byOriginatorSpan {
	display: inline;
	float: right;
	margin-top: -36px;
}

#contentIssues .panel-heading {
	overflow: visible;
}

#issuePropertiesPropertyFilter {
	/* FIXME Work around for the fact that propertyPage will show an empty div with a size, messing up alignment
	   event though filters are not used. */
	margin: 0 0;
}

#attachments {
	margin-bottom: 4em;
}

#contentIssueHeader {
	height: 32px;
	margin-bottom: 4px;
}

#contentIssues > .panel > .panel-heading > h2, #issuePropertiesPanel > .panel-heading > h2 {
	display: none;
}

/* Chrome shows a scrollbar on the side tabs headers for some reason */
#issuePropertiesTabs li {
	margin-bottom: 0;
}

#issueStreamContainer {
	margin-bottom: 5em;
}
#issueStreamContainer #oldestEvent {
	float: right;
}

#issueStreamContainer .issue-title-content {
	font-size: 12pt;
	font-weight: bold;
}

#gotoStream {
	float: right;
	margin-top: -32px;
}

#signIn {
	position: relative;
	top: -3em;
	float: right;
	margin-right: 1em;
	z-index: 999999;
}